/* category section started */

.cat-container{
    padding:0px;
}
.top-header .container{
    padding:0;
}
    .btn-premium {
      background-color: #e3e8ff;
      color: #3b4cca;
      font-weight: 600;
      border-radius: 25px;
      font-size: 14px;
    }
    .feature-list {
      list-style: none;
      padding-left: 0;
    }
    .feature-list li {
      margin-bottom: 8px;
      color: #333;
    }
    .feature-list i {
      color: #287bff;
      margin-right: 8px;
    }
    .light-box {
      background-color: #024985;
      color: #fff;
      border-radius: 15px;
      padding: 15px 25px;
      margin-top: 20px;
    }
    .light-box .btn-book {
     background-color: white;    
      padding: 10px 40px;
      margin-right: 17px;
      color: black;
      font-weight: bolder;
      font-size: 14px;
      border:none;
    }
    
    .light-box .btn-book:hover{
        background-color: #264FA4;
        color: #fff;
        border:none;
        transition: 3s;
    }
    .btn-book:hover{
      border: 1px solid #0381EB;
      background-color: #2C3A96;
    }
    .align-items-center{
        margin: 20px;
        
    }
    .align-items-center .badge{
        padding: 10px; background-color: #B2BEED;
        border: 1px solid #9DADEB;
        color: #3730A3;
        margin-right: 20px;
    }
    .icon-box {
      background-color: #fff;
      border-radius: 15px;
      box-shadow: 0 2px 8px rgba(0,0,0,0.1);
      padding: 15px;
      text-align: center;
      font-size: 14px;
    }
    .align-items-center{
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .book-service{
      padding: 10px;  
    }
    .book-service:hover{
      color:red;  
    }
    body{
        background: radial-gradient(circle,rgba(235, 239, 255, 1) 0%, rgba(247, 249, 255, 1) 100%);
    }
    
    /* Working Step Procedure */
    
.timeline-container {
   
    margin: auto;
    position: relative;
    padding-left: 30px;
    border-left: 3px solid #FF722E;
}

.timeline-item {
    position: relative;
    margin-bottom: 20px;
}

.circle {
    width: 16px;
    height: 16px;
    background: #fff;
    border: 1px solid #FF722E;
    border-radius: 50%;
    position: absolute;
    left: -39px;
    top: 5px;
    transition: 0.3s;
}

.timeline-item:hover .circle {
    background: white;
}

.content h3 {
    margin: 0;
    font-size: 14px;
    color: black;
    font-weight: 600;
}


.content p {
    font-size: 14px;
    color: #555;
    margin-top: 5px;
    line-height: 22px;
}
/* Project Timeline  */


 .custom-table{
        width: 100%;
        border-collapse: collapse;
        background: #ffffff;
        border-radius: 12px;
        overflow: hidden;
        box-shadow: 0 4px 20px rgba(0,0,0,0.06);
    }
    .custom-table thead{
        background: linear-gradient(135deg,#4b79ff,#683bff);
        color: #fff;
    }
    .custom-table th, .custom-table td{
        padding: 14px 10px;
        text-align: left;
        font-size: 15px;
    }
    .custom-table tbody tr{
        border-bottom: 1px solid #eef0f6;
        transition: 0.3s;
    }
    .custom-table tbody tr:hover{
        background: #f0f4ff;
    }
    .total-row{
        font-weight: bold;
        background: #f9f9f9;
        
    }

/* video section started */

/* Image Wrapper */
.video-container {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.video-image {
    width: 100%;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
    border-left: 4px solid gray;
    border-bottom: 3px solid gray;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    background: #FF0033;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    cursor: pointer;
}

.play-btn::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-35%, -50%);
    width: 0;
    height: 0;
    border-left: 20px solid white;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}

.play-btn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    background: rgba(255, 0, 0, 0.6);
    border-radius: 50%;
    animation: ripple 1.5s infinite ease-out;
    z-index: -1;
}

@keyframes ripple {
    0% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 0.9;
    }
    100% {
        transform: translate(-50%, -50%) scale(2.3);
        opacity: 0;
    }
}

.video-overlay {
    position: fixed;
    left: 0; top: 0;
    width: 100%; height: 100%;
    background: rgba(0, 0, 0, 0.75);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.video-popup {
    background: #000;
    padding: 10px;
    border-radius: 10px;
    max-width: 800px;
    width: 90%;
    position: relative;
}

.close-video {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}

/* video section end */

/* breadcrumb section started */
.breadcrumb {
    border: TRANSPARENT;
    background-color: transparent;
    text-align:left;
}
.breadcrumb a {
    color:#081621;
    font-weight: bolder;
    font-size: 14px;
}
.breadcrumb > li:after {
    top: 4px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    
}

.dropdown-menu li > a:hover {
    text-decoration: none;
    color: red;
    background-color: #024985;
    background-image: linear-gradient(to bottom, #024985, #024985);
    border-bottom: 1px solid red;
}
/* breadcrumb section end */


@media (max-width: 476px){
   .row.align-items-center {
    margin: 20px 0px;
}
.service-card h2{
    font-size: 20px;
    margin-top: -15px;
}
.align-items-center .badge {
    margin-top: 12px;
    margin-right: 5px;
}
.light-box.d-flex.justify-content-between.align-items-center.mt-4.flex-wrap {
    margin: 0 -5px;
}
.light-box .btn-book {
    padding: 8px 20px;
    margin-top:10px;
}

.video-wrapper{
    margin-top: -10px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: -45px;
}
.what-you-get-body .what-you-get-sub-body h2{
    padding: 10px 0px 0px 0px;
}
.col-md-8.what-you-get-sub-body {
    margin: 20px -15px;
}
.working-step-procedure {
    margin: 0 -30px;
}
.col-md-8.faqs-body {
    margin: -30px -10px;
}
.col-md-8.faqs-body h2{
    padding-top: 10px;
}
.col-md-4.timeline-body {
    margin: 0px -25px;
    margin-top:45px;
}
span.badge {
    font-size: 11px;
}
.payment-system{
    margin: 15px;
}

.col-md-7.reporting-sub-body {
    margin: -25px -10px;
}
.col-md-7.reporting-sub-body h2{
    padding-top: 10px;
}

.col-md-5.terms-and-conditions {
    margin: 45px -25px -30px -25px;
}
   

}

/* category section end */
/*Category page payment Start*/  
        .payment-option .main-wrapper-package { 
            max-width: 1280px; 
            margin: 0 auto; 
            position: relative; 
        }

        /* Carousel Main Container */
        .payment-option .carousel-container-package { 
            position: relative; 
            display: flex; 
            align-items: center; 
        }
        .payment-option .viewportpackage {
            overflow: hidden; 
            width: 100%; 
            border-radius: 8px; 
        }
        .payment-option .trackPkg { 
            display: flex; 
            gap: 20px; 
            transition: transform 0.5s ease-in-out; 
            padding: 10px 0;
        }

        .payment-option .card-package {
            flex: 0 0 calc(25% - 15px); /* 100/4 = 25% */
            min-width: calc(25% - 15px);
            background: #fff;
            border: 1px solid #eee;
            border-radius: 12px;
            text-align: center;
            box-shadow: 0 4px 12px rgba(0,0,0,0.05);
            box-sizing: border-box;
        }
        /* Buttons on Sides */
        .payment-option .nav-btn {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            width: 45px;
            height: 45px;
            background: #fff;
            border: 1px solid #ddd;
            border-radius: 50%;
            cursor: pointer;
            z-index: 10;
            display: flex;
            align-items: center;
            justify-content: center;
            box-shadow: 0 4px 10px rgba(0,0,0,0.1);
            transition: 0.3s;
        }

        .payment-option .nav-btn:hover { background: #0066ff; color: #fff; border-color: #0066ff; }
        .payment-option .prev-btn { left: -25px; }
        .payment-option .next-btn { right: -25px; }

    .payment-option .top-payment-section{
        height: 260px;
    }
    .payment-option .card-package h3 {
    font-size: 16px;
    color: #333;
    font-weight: bold;
}
.payment-option .card-package .subtitle {
    font-size: 14px;
    color: #666;
    height: 40px;
    margin-bottom: -10px;
}
.payment-option .card-package .price {
    font-size: 26px;
    font-weight: bold;
    color: #000;
    margin-bottom: 5px;
}

.payment-option .card-package .price span {
    font-size: 18px;
    color: #666;
}

.payment-option .card-package .best-choice {
    font-size: 13px;
    font-weight: bold;
    margin: 15px 0;
}

.payment-option .card-package .billing-tag {
    background: #e0e0e0;
    padding: 3px 10px;
    font-size: 12px;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 20px;
}

/* Buttons */
.payment-option .card-package .btn-outline {
    background: transparent;
    border: 1.5px solid #3b71fe;
    color: #3b71fe;
    padding: 12px 25px;
    border-radius: 25px;
    font-weight: bold;
    cursor: pointer;
    width: 80%;
    margin-top: 20px;
    transition: 0.3s;
}
.payment-option .card-package .btn-solid {
    background: #3b71fe;
    border: none;
    color: white;
    padding: 12px 25px;
    border-radius: 25px;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s;
}
.payment-option .card-package .btn-solid.wide { width: 80%; margin-top: 20px; }

.card-package .btn-group {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 20px;
}

.payment-option .card-package .user-limit {
    font-size: 14px;
    color: #666;
    margin: 15px 0 30px;
    font-weight: 500;
}
/* Features List */
.payment-option .card-package .feature-title {
    text-align: left;
    font-size: 14px;
    color: #888;
    margin-bottom: 15px;
}

.payment-option .card-package .features {
    list-style: none;
    text-align: left;
    padding-left: 20px;
    padding-top: 10px;

}
.payment-option .card-package .features li {
    font-size: 14px;
    color: #444;
    margin-bottom: 12px;
    display: flex;
    align-items: flex-start;
    gap: 10px;
    line-height: 1.4;
}
.payment-option .card-package .features i {
    color: #3b71fe;
    margin-top: 3px;
}
.payment-option .card-package hr{
    margin: 0px 10px;
}

.payment-option .active-first-card {
        border: 1px solid transparent !important; 
        border-radius: 15px; 
        background-image: linear-gradient(white, white), 
                          linear-gradient(135deg, #4285F4 25%, #34A853 50%, #FBBC05 75%, #EA4335 100%);
        background-origin: border-box;
        background-clip: padding-box, border-box;
        box-shadow: 0 8px 20px rgba(0,0,0,0.1);
    }
.payment-option .payment-button {
background-color: #c0c2cd69;
color: #fff;
border-radius: 50px;
padding: 6px;
margin: 20px 490px;
text-align: center;

}
.payment-option .payment-button .btn-payment {
background-color: #F1F4FE;    
padding: 10px 20px;
margin: 0px 0px;
color: black;
font-weight: bolder;
font-size: 14px;
border:none;
border-radius: 50px;
}

.payment-option .payment-button .btn-payment:hover{
background-color: #caceeb;
color: white;
border:none;
transition: 3s;
}
.payment-option .btn-payment{
border: 1px solid #0381EB;
background-color: #2C3A96;
    
    }
    
    @media (max-width: 768px) {
            .payment-option .card-package {
                flex: 0 0 100%;
                min-width: 100%;
            }
           .payment-option .prev-btn { left: -10px; }
           .payment-option .next-btn { right: -10px; }
           .payment-option .nav-btn { width: 35px; height: 35px; }
        }
        @media (max-width: 360px) {
            .payment-option .payment-button {
                background-color: #c0c2cd69;
                color: #fff;
                border-radius: 50px;
                padding: 6px;
                margin: 16px !important;
                text-align: center;
                }
         .payment-option .card-package {
            flex: 0 0 100% !important;
            min-width: 100% !important; 
            background: #fff !important;
            border: 1px solid #eee !important;
            border-radius: 12px !important;
            text-align: center !important;
            box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05) !important;
            box-sizing: border-box !important;
        
        }
        }
        
    /*Category page payment end*/